<?
$dsn="DBRENT";//debe ser de sistema no de usuario
$usuario="CV";
$password="1929";
$cid=odbc_connect($dsn,$usuario,$password);
if (!$cid){
	exit("Ya ocurrido un error tratando de conectarse con el origen de datos.");
}

?>